/*
 * Base colour override
 */

.pace .pace-progress {
	background-color: #63ad68;
}
.pace .pace-progress-inner {
	box-shadow: 0 0 10px #63ad68,
	0 0 5px #63ad68;
}
.pace .pace-activity {
	border-top-color: #63ad68;
	border-left-color: #63ad68;
}
.loader svg path {
	fill: #63ad68;
}
::selection {
	background-color: #63ad68;
}
::-moz-selection {
	background-color: #63ad68;
}
.btn.btn-custom {
	background-color: #63ad68;
}
.btn.btn-white {
	color: #63ad68;
}
.btn.btn-white:hover {
	color: #63ad68;
}
.btn.btn-lined.full {
	color: #63ad68;
}
.btn.btn-lined.btn-custom {
	border-color: #63ad68;
	color: #63ad68;
}
.btn.btn-lined.btn-custom.inverted:hover {
	background-color: #63ad68;
}
.btn.btn-lined.btn-hoverline:hover {
	border-color: #63ad68;
}
ul.fancy-list li::before {
	color: #63ad68;
}
ul.fancy-list li a:hover {
	color: #63ad68;
}
ul.fancy-list.right-icon li a::after {
	color: #63ad68;
}
ul.dash-list li::before {
	background-color: #63ad68;
}
.dots-list li::before {
	color: #63ad68;
}
ul.hovered-list li::after {
	border-bottom-color: #63ad68;
}
.filter-list li.active a,
.filter-list li a:hover {
	border-color: #63ad68;
	box-shadow: 0 0 0 1px #63ad68;
}
ul.checks li::before {
	color: #63ad68;
}
.page-header > i {
	border-bottom-color: #63ad68;
}
.wrapper-droplist {
	background-color: #63ad68;
}
.wrapper-droplist .droplist {
	background-color: #63ad68;
}
.wrapper-droplist .droplist li:hover {
	background-color: #63ad68;
}
.wrapper-droplist.active,
.wrapper-droplist:hover {
	background-color: #63ad68;
}
.wrapper-droplist.active {
	background-color: #63ad68;
}
.cfs--pagination > a.selected {
	box-shadow: 0 0 0 3px #63ad68;
}
.stl-hoverstyle .cfs--navigation a:hover {
	background-color: #63ad68;
}
.logo-colored .site-logo {
	background-color: #63ad68;
}
.vs-search-input {
	color: #63ad68;
}
@media only screen and (min-width: 992px) {
	.vs-menu .vs-mega-section: hover [data-role="title"] {
		color: #63ad68;
	}
	.mh--light .sitemenu-fancy:not(.sitemenu-extra-colored) > li > .menu-item:hover,
	.mh--light .sitemenu-fancy:not(.sitemenu-extra-colored) > li.current > .menu-item,
	.mh--light .sitemenu-fancy:not(.sitemenu-extra-colored) > li:hover > .menu-item {
		color: #63ad68;
	}
	.mh--dark .sitemenu-fancy:not(.sitemenu-extra-colored) > li > .menu-item:hover,
	.mh--dark .sitemenu-fancy:not(.sitemenu-extra-colored) > li.current > .menu-item,
	.mh--dark .sitemenu-fancy:not(.sitemenu-extra-colored) > li:hover > .menu-item {
		color: #63ad68;
	}
	.sitemenu-extra-colored > li > .menu-item:hover,
	.sitemenu-extra-colored > li.current > .menu-item,
	.sitemenu-extra-colored > li:hover > .menu-item {
		background-color: #63ad68;
	}
}

.vs-menu .coming-soon {
	background-color: #63ad68;
}
#page-slideshow .tparrows.vs-preview:hover:after {
	background-color: #63ad68;
}
.tp-price-circle {
	background-color: #63ad68;
}
.tp-vslabel {
	background-color: #63ad68;
}
.iosslider-navigation > a:hover > .vs-icon {
	background-color: #63ad68;
}
#page-header .stl-smallcenterline::after {
	background-color: #63ad68;
}
body.no-page-title #page-header	{min-height: 167px;}
body.no-page-title #page-header h1.page-title {display: none;}
body.no-breadcrumbs .breadcrumb {display: none;}

.icon-box .vs-icon {
	color: #63ad68;
}
.icon-box.stg-style-2 .vs-icon {
	background-color: #63ad68;
}
.icon-box.stg-style-3 .vs-icon {
	color: #63ad68;
}
.icon-box.stg-style-3 .vs-icon::after {
	background-color: #63ad68;
}
.icon-box.stg-style-4 .vs-icon::after {
	background-color: #63ad68;
}
ul.acc-list [data-toggle="collapse"]::before {
	background-color: #63ad68;
}
ul.acc-list.faq [data-toggle="collapse"]::before {
	background-color: #63ad68;
}
ul.acc-list.clean [data-toggle="collapse"]::before {
	color: #63ad68;
}
ul.acc-list.minimal [data-toggle="collapse"]::before {
	color: #63ad68;
}
.acc-list.filled-bg [data-toggle="collapse"]:hover {
	color: #63ad68;
}
button.minimal-toggle::before {
	color: #63ad68;
}
.colored-area[data-color="custom"] {
	background-color: #63ad68;
}
.colored-area[data-color="custom"] .btn-lined.inverted:hover {
	color: #63ad68;
}
.colored-area.top-arrow[data-color="custom"]::before {
	border-bottom-color: #63ad68;
}
.has-line::after {
	background-color: #63ad68;
}
.wgt-title > span {
	border-bottom-color: #63ad68;
}
.vs-titles .vs-icon {
	color: #63ad68;
}
.borderline-title span {
	border-bottom-color: #63ad68;
}
label.req::after {
	color: #63ad68;
}
.grayscale-link:hover::after {
	border-bottom-color: #63ad68;
}
.read-more-link:hover {
	border-bottom-color: #63ad68;
}
.hover-img-zoom::before {
	background-color: #63ad68;
}
.colorize-thumb::before {
	background-color: #63ad68;
}
.laptop-slider .cfs--pagination a.selected {
	box-shadow: 0 0 0 3px #63ad68;
}
.no-touch .works_carousel .inner-slide:hover .imgprev::after {
	border-bottom-color: #63ad68;
}
.works_carousel .cfs--navigation a:hover::before {
	color: #63ad68;
}
.works_carousel.stl-hoverlay .inner-slide .details {
	background-color: #63ad68;
}
.works_carousel.stl-simple .inner-slide:hover [data-role="title"] a,
.works_carousel.stl-simple .inner-slide [data-role="title"] a:hover {
	color: #63ad68;
}
.works_carousel.stl-fullwidth .cfs--navigation a:hover::before {
	color: #63ad68;
}
.photogallery-widget .pg-thumb .pg-caption {
	background-color: #63ad68;
}
.photogallery-widget .pg-thumb:nth-child(even) .pg-caption::before {
	border-left-color: #63ad68;
}
.photogallery-widget .pg-thumb:nth-child(odd) .pg-caption::before {
	border-right-color: #63ad68;
}
.services_boxes_wgt li:hover [data-role="title"] .vs-icon {
	color: #63ad68;
}
.carousel-style .cfs--navigation a:hover {
	color: #63ad68;
}
.testimonial_slider.fancy-style .cfs--pagination a.selected {
	background-color: #63ad68;
}
.testimonial_slider.quoter-style .testimonialbox .who strong {
	color: #63ad68;
}
.testimonial_slider.quoter-style .cfs--pagination a.selected {
	background-color: #63ad68;
}
.processbox_wgt > ul > li:hover .vs-icon {
	color: #63ad68;
}
.processbox_wgt .intro-col {
	background-color: #63ad68;
}
.processbox_wgt .intro-col::after {
	border-left-color: #63ad68;
}
.world-map-offices .world-office:hover::before,
.world-map-offices .world-office.selected::before {
	box-shadow: 0 0 0 4px #63ad68;
}
.site-footer .vs-form .vs-submit:hover {
	background-color: #63ad68;
}
.twitter-feed > ul > li::before {
	color: #63ad68
}
.blog-posts .bpost .post-head > [data-role="title"] a:hover {
	color: #63ad68;
}
.blog-posts .bpost .post-head .date {
	color: #63ad68;
}
.bpost.bp-widget [data-role="title"] a:hover {
	color: #63ad68;
}
.bpost.bp-widget .post-details a:hover {
	color: #63ad68;
}
.bpost.bp-box [data-role="title"] a:hover {
	color: #63ad68;
}
.bpost.bp-box .comment-link:hover,
.bpost.bp-box .readmore-btn:hover {
	color: #63ad68;
}
.video-blog-popup-embed {
	display: block;
	margin: 0 auto;
}
.vs-pagination li:not(.first-nav):not(.last-nav) a:hover,
.vs-pagination li.active:not(.first-nav):not(.last-nav) a {
	background-color: #63ad68;
}
.sidebar ul.posts li a:hover {
	color: #63ad68;
}
.sidebar ul.tags li a:hover {
	background-color: #63ad68
}
.vs-input:focus,
.vs-form input[type="text"]:focus,
.vs-form input[type="search"]:focus,
.vs-form input[type="password"]:focus,
.vs-form input[type="email"]:focus,
.vs-form input[type="tel"]:focus,
.vs-form input[type="url"]:focus,
.vs-form textarea:focus,
.vs-textarea:focus,
.vs-select select:focus {
	border-color: #63ad68;
}
.vs-form .form-line.withlabel label.req::after {
	color: #63ad68;
}
.blog-post .post-details li a {
	color: #63ad68;
}
.blog-post .post-controls > a:hover {
	background-color: #63ad68;
}
.blog-post .post-content.dropcaps p:first-child:first-letter {
	background-color: #63ad68;
}
.blog-post .post-tags ul li a:hover {
	background-color: #63ad68
}
.blog-post .post-navigation li.prev-post a:hover::before,
.blog-post .post-navigation li.next-post a:hover::after {
	background-color: #63ad68;
}
.blog-post .popular-articles .ppa-post h5 a:hover {
	color: #63ad68;
}
.post-actions li a:hover::before {
	color: #63ad68;
}
.blog-page.blog-timeline .bpost .post-head > [data-role="title"] a:hover {
	color: #63ad68;
}
.blog-page.blog-timeline .bpost.post-link {
	background-color: #63ad68;
}
.blog-page .bpost .cfs--pagination a.selected {
	background-color: #63ad68;
}
ul.vs-tabs > li.active > a,
ul.vs-tabs > li.active > a:hover,
ul.vs-tabs > li.active > a:focus {
	border-bottom-color: #63ad68;
}
ul.project-filter li:hover,
ul.project-filter li.active {
	color: #63ad68;
}
ul.project-list .overlay a:hover {
	background-color: #63ad68;
}
ul.project-list li .appreciate:hover {
	background-color: #63ad68;
}
ul.project-list.style2 .appreciate::before,
ul.project-list.style2 .appreciate:hover::before {
	color: #63ad68;
}
ul.project-list.style2 .overlay a:hover {
	background-color: #63ad68;
}
.blogfolio-item .post-title a:hover {
	color: #63ad68;
}
.blogfolio-item .cfs--pagination a.selected {
	background-color: #63ad68;
}
.blogfolio-item[data-type="post-link"] .inner-item {
	background-color: #63ad68;
}
.feature .vs-icon {
	color: #63ad68;
}
.process-list .processitems li:hover .ico-wrapper > span {
	background-color: #63ad68;
}
.videothumb::before {
	background-color: #63ad68;
}
.comment--block .reply-link:hover {
	background-color: #63ad68;
}
.comment--block .comenter-name:hover {
	color: #63ad68;
}
.pricing-table.hipstery-style .plan-column.featured .plan-title .inner-cell::after {
	background-color: #63ad68;
}
.toggle-menu a:hover,
.toggle-menu li.active > a,
.toggle-menu > li.opened > a,
.checklist li a:hover {
	color: #63ad68;
}
.toggle-menu > li.opened > a::after,
.toggle-menu > li:hover > a:not(:only-child)::after {
	color: #63ad68;
}
.toggle-menu li ul li.active a::before,
.checklist li.active a::before {
	color: #63ad68;
}
.price-range:hover .price-range-slider .ui-slider-range {
	background-color: #63ad68;
}
.shop-pagination .pagination-list a:hover {
	color: #63ad68;
}
.product-item .product-title a:hover {
	color: #63ad68;
}
.product-item.discount .product-image::after {
	background-color: #63ad68;
}
.shop-cart > a span ~ span {
	background-color: #63ad68;
}
.product-rating .star-on {
	color: #63ad68;
}
.cart-shipping > button {
	color: #63ad68;
}
.clean-checkbox input[type=checkbox]:checked + label::before {
	border-color: #63ad68;
	background-color: #63ad68;
}
.full-checkbox input[type=checkbox]:checked + label::before {
	background-color: #63ad68;
}
input.clean-radio:checked + label::before {
	border-color: #63ad68;
}
.products-list li a:hover {
	color: #63ad68;
}
.products-list li .price.discount ~ .discounted-price {
	color: #63ad68;
}
.nav-block a:hover span {
	color: #63ad68;
}
.twitter-slider .tweets li a {
	color: #63ad68;
}
.twitter-slider .ts-controls span {
	background-color: #63ad68;
}
.vs-table {
	background-color: #63ad68;
}
.photo-wall .pw-item::after {
	background-color: #63ad68;
}
u.vs_u {
	color: #63ad68;
	border-bottom-color: #63ad68;
}
.quicklink {
	color: #63ad68;
}
.custom-color,
.text-hover-custom:hover {
	color: #63ad68 !important;
}
.custom-bg,
.custom-hover-bg:hover,
.bg-custom,
.bg-hover-custom:hover {
	background-color: #63ad68 !important;
}
.lb--form .vs-checkbox-lb:checked + label::after {
	color: #63ad68;
}
.lb-register a:hover {
	color: #63ad68
}
.fancy-checkbox + label::after {
	color: #63ad68;
}
.fancy-checkbox:checked + label::after {
	color: #63ad68;
}
.fancy-checkbox.darken:checked + label::after {
	color: #63ad68;
}
.fancy-radio + label::after {
	color: #63ad68;
}
.fancy-radio:checked + label::after {
	background-color: #63ad68;
}
@media only screen and (max-width: 991px) {
	.processbox_wgt .intro-col::after {
		border-top-color: #63ad68;
	}
}

/*
* Simple style overrides or custom adds
*/

.btn.btn-custom:focus {
	background-image: url("../images/transparent_png/black10.png");
}

/* Mobile menu */

.site-mobile-nav {
	position: absolute;
	padding: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}
.site-mobile-nav > .vs-menu {
	padding: 30px 20px;
}
.mm-opened .site-mobile-nav {
	-webkit-transform: none;
	transform: none;
}
.mm-opened #page-wrapper,
.mm-opened .fixedNscrolled > div {
	-webkit-transform: translateX(80%);
	transform: translateX(80%);
}
body {
	overflow: hidden;
}
#page-wrapper {
	height: 100%;
	overflow: auto;
}

/* 3CMS */

#recaptcha_widget_div * {
	line-height: 1;
}

/*
adjust padding-top to set an aspect ratio, or set a fixed height.
if you need a max-width and an aspect ratio, then you have to wrap the
.iframe-stretcher in another container with a max-width set on that (and probably
margin: 1em auto; or similar)
*/
.iframe-stretcher {
	padding: 0;
	position: relative;
}
.iframe-stretcher.four-three {
	padding-top: 75%;
}
.iframe-stretcher.sixteen-nine {
	padding-top: 56.25%;
}
.iframe-stretcher.square {
	padding-top: 100%;
}
.iframe-stretcher img {
	display: block;
	width: 100%;
	height: auto;
}
.iframe-stretcher iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}


/* Header */

/* header height */
.site-logo,
.search-block,
.site-main-nav .mobilenav-icon,
.right-nav > li {
	height: 80px;
}
.site-header .main-header,
.logo-container {
	height: auto;
	min-height: 80px;
}
/* Header and elements line-height for perfect vertical alignment */
.search-block > .times,
.site-main-nav .vs-menu:not(.sitemenu-fancy) > li > .menu-item,
.sitemenu-fancy > li,
.search-block .search > form,
.logo-colored.logo-offset .site-logo,
.site-main-nav .mobilenav-icon {
	line-height: 80px;
}

.top-header {
	text-align: right;
}
.top-header .social_icons,
.top-header .vs-topmenu {
	float: none;
	display: inline-block;
}
.top-header .social_icons {
	margin-right: 1em;
}
.vs-topmenu > li {
	float: none;
}
.site-header.sticked {
	height: auto;
}
.site-header.sticked .main-header,
.site-header.sticked .logo-container {
	height: auto;
	min-height: 60px;
}
.logo-container {
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out 0s;
}
/* force logo aspect for IE >:[ */
.logo-container {
	width: 150px;
}
.footer-logo {
	display: block;
	width: 75px;
	margin: 0 0 1.5em;
}
.footer-logo span,
.site-logo {
	position: relative;
	height: 0;
	padding: 0 0 100%;
	display: block;
}
.site-logo {
	margin: -35px 0;
}
.footer-logo img,
.site-logo img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.sa-logo {
	float: left;
	margin-left: 100px;
}

.site-header.sticked .logo-container {
	width: 75px;
}
.site-header.sticked .site-logo {
	margin: 2px 0 -17px;
}
.main-header .vs-menu {
	text-align: right;
}
.main-header .vs-menu > li {
	float: none;
	display: inline-block;
	text-align: left;
	padding-left: 18px;
}
.main-header .vs-menu > li > a {
	padding: 0;
}
.sitemenu-extra-no-arrows > li > .menu-item:not(:only-child),
.site-header.sticked .vs-menu > li > .menu-item:not(:only-child) {
	padding: 0;
}
.site-header,
.header-sticky .site-header {
	z-index: 1000;
}
.messages {
	padding: 0.6em 1em;
	position: relative;
	margin: 0.5em 0;
}
.messages:first-of-type {
	margin-top: 2em;
}
.messages:last-of-type {
	margin-bottom: 2em;
}
.messages .remover {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	padding: 0.2em;
	cursor: pointer;
	line-height: 1;
	font-size: 120%;
}
.messages .remover::before {
	content: '\d7';
}
#page-header > .container {
	padding: 40px 0 1.5em;
	text-transform: uppercase;
}
#page-header.crumbless > .container {
	padding-bottom: 40px;
}
#page-header h1 {
	margin: 0;
}
#page-header h4 {
	margin: 0.2em 0 0;
}
.breadcrumbs {
	position: static;
}
.breadcrumb {
	position: static;
	float: none;
	display: block;
	padding-left: 0;
	padding-right: 0;
	text-align: right;
}
.vs-menu li:hover > ul,
.vs-menu li > .menu-item:hover + ul,
.vs-menu li:hover > .vs-mega,
.vs-menu li > .menu-item:hover + .vs-mega {
	left: auto;
	right: -18px;
}

/* Content */

body .gallery {
	margin-left: -18px;
	margin-right: -1px;/* IE rounding errors */
}
body .gallery > li {
	display: block;
	float: left;
	margin: 0 0 18px 18px;
}
body .gallery > li > a,
body .gallery > li > a > img {
	display: block;
}
.gallery.gallery-slideshow {
	margin-left: 0;
}
.gallery-images .slide-overlay a {
	display: inline-block;
}
.gallery-posHERO {
	margin: 0 auto;
	width: 100%;
	max-width: 1920px;
}
.gallery-posHERO a.previous,
.gallery-posHERO a.next {
	position: absolute;
	display: block;
	border: 0 none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-weight: normal;
	padding: 0;
	top: 50%;
	margin-top: -35px;
	text-decoration: none;
	color: transparent;
}
.gallery-posHERO a.previous {
	left: 0;
}
.gallery-posHERO a.next {
	right: 0;
}
.gallery-posHERO .gallery-images ul {
	margin: 0;
	width: 100% !important;
	height: 0 !important;
	padding-top: 33.3333333333333333%;/* 3:1 image aspect ratio */
}
.gallery-posHERO .gallery-images li {
	display: block;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.gallery-posHERO .gallery-images img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.gallery-posHERO .slide-overlay {
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: white;
	text-align: center;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
.gallery-posHERO .slide-overlay.boxed {
	padding-top: 15px;
	padding-bottom: 15px;
	background: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.4);
	text-shadow: none;
}
.gallery-posHERO .slide-overlay h2 {
	color: inherit;
	text-transform: uppercase;
}
.gallery-posHERO .slide-overlay .btn {
	border: 0 none;
	text-transform: uppercase;
	font-weight: 700;
	text-shadow: none;
}
#page-slideshow .tparrows.vs-preview:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
}
#page-slideshow .tparrows.vs-preview:hover:after {
	-ms-filter: none;
	filter: none;
	-moz-opacity: 1;
	-khtml-opacity: 1;
}
.maps-map-posHERO {
	height: 400px;
}
.maps-map-posHERO .map-map {
	height: 100%;
}
.blog-posts {
	margin: 0;
}
.blog-posts .bpost .post-head .date {
	bottom: 8px;
	text-transform: uppercase;
	text-align: justify;
	text-justify: distribute;
}
.blog-posts .bpost .post-head .date strong:last-child {
	font-size: 11px;
}
.blog-post .post-content.dropcaps p:first-child::first-letter {
	margin-right: 2px;
}
.post-head > img {
	margin-bottom: 20px;
}
.post-head > img,
.post-image img {
	max-width: 100%;
	display: block;
	height: auto;
}
.blog-post .post-content.dropcaps p:first-child::first-letter {
	background: transparent;
	color: inherit;
	display: inline;
	float: none;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	margin: 0;
	padding: 0;
}
#subscription-management-form .btn {
	margin-left: 2em;
}
* + .section-title {
	margin-top: 40px;
}
.blogfolio-item .post-details :last-child {
	margin-bottom: 0;
}
.photo-wall .pw-details {
	width: 90%;
	padding: 0;
	opacity: 1;
	visibility: visible;
	/*text-shadow: black 0.1em 0.1em 0.2em;*/

text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5), 2px 2px 18px #000000;
}
.photo-wall .pw-details-link {
	cursor: pointer;
}
.photo-wall .pw-details,
.photo-wall .isotope-item:hover .pw-details {
	bottom: 30px;
}

/* vs-form style to forms module */
.form-text,
.form-wrapper input[type="text"],
.form-wrapper input[type="search"],
.form-wrapper input[type="password"],
.form-wrapper input[type="email"],
.form-wrapper input[type="tel"],
.form-wrapper input[type="url"],
.form-textarea,
.form-select {
	width: 100%;
	border: 1px solid #ddd;
	background-color: #f9fbfb;
	font-size: 13px;
	color: #9ea3a7;
	height: 40px;
	text-indent: 10px;
	outline: none;
	border-radius: 3px;
	background-clip: padding-box;
	box-shadow: inset 0 1px 0 #f1f3f3;
	line-height: initial;
}
.form-text:hover,
.form-wrapper input[type="text"]:hover,
.form-wrapper input[type="search"]:hover,
.form-wrapper input[type="password"]:hover,
.form-wrapper input[type="email"]:hover,
.form-wrapper input[type="tel"]:hover,
.form-wrapper input[type="url"]:hover,
.form-textarea:hover,
.form-select:hover {
	border-color: #bbb;
}
.form-text:focus,
.form-wrapper input[type="text"]:focus,
.form-wrapper input[type="search"]:focus,
.form-wrapper input[type="password"]:focus,
.form-wrapper input[type="email"]:focus,
.form-wrapper input[type="tel"]:focus,
.form-wrapper input[type="url"]:focus,
.form-textarea:focus,
.form-select:focus {
	border-color: #63ad68;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), inset 2px 2px 4px rgba(104, 104, 104, 0.1);
	background-color: #FFF;
	color: #23262D;
}
.form-textarea {
	height: 220px;
	padding: 15px;
	text-indent: 0;
}
.form-textarea.textarea-small {
	height: 170px;
}
.form-textarea.textarea-large {
	height: 350px;
}
.form-select-wrap {
	position: relative;
}
.form-select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	appearance: none;
	position: relative;
	display: block;
}
.firefox .form-select {
	text-indent: 3px
}
.form-wrapper .form-select-wrap::after,
.form-wrapper .form-select-wrap::before {
	content: '';
	position: absolute;
	right: 10px;
	top: 50%;
	border: 4px solid rgba(0, 0, 0, 0);
	z-index: 1;
}
.form-wrapper .form-select-wrap::before {
	border-bottom-color: #CCC;
	margin-top: -9px;
}
.form-wrapper .form-select-wrap::after {
	border-top-color: #CCC;
	margin-top: 1px;
}
.form-item {
	margin-bottom: 20px;
}
.radio-group-wrapper br {
	display: none;
}
.radiolabel,
.checkboxes-wrapper label {
	font-weight: normal;
	display: block;
}
.form-radio,
.form-checkbox {
	display: inline-block;
	min-height: 0;
	position: static;
}
.form-item > .form-checkbox {
	display: block;
}
.radio-group-wrapper .form-radio,
.checkboxes-wrapper .form-checkbox {
	float: left;
	clear: left;
	margin: 3px 0.5em 5px 0;
}
.form-wrapper span.required {
	color: #fe6060;
}
.form-wrapper button {
	-moz-user-select: none;
	background-image: none;
	cursor: pointer;
	display: inline-block;
	font-weight: normal;
	line-height: 1.42857;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	font-size: 13px;
	padding: 10px 15px;
	background-color: #63ad68;
	color: #fff;
	border-radius: 2px;
	border: 0 none;
}
.form-wrapper button:hover,
.form-wrapper button:focus {
	text-decoration: none;
	outline: 0 none !important;
	background-image: url("../images/transparent_png/black10.png");
}

/* Sidebar */

.sidebar {
	margin-top: 40px;
}
.sidebar-title {
	text-transform: uppercase;
}
* + .sidebar-title {
	margin-top: 20px;
}
.fb-page {
	width: 100%;
}

/* Footer */

.page-share-icons .social_icons {
	text-align: right;
}
.bottom-footer ul.menu,
.site-footer .simple-title {
	text-transform: uppercase;
}
.site-footer {
	margin-top: 40px;
	background: #5d9632;
}
.page-share-icons + .site-footer {
	margin-top: 0;
}
.site-footer .social_icons li a:hover {
	color: rgba(255, 255, 255, 0.7);
}
.site-footer a,
.site-footer a:hover,
.site-footer .social_icons li a {
	color: rgb(255, 255, 255);
}
.site-footer a {
	color: rgba(255, 255, 255, 0.75);
}
.site-footer label {
	display: none;
}
.site-footer .vs-form .vs-input {
	background: rgba(255, 255, 255, 0.1);
	color: rgb(255, 255, 255);
}
.site-footer ::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.75);
}
.site-footer :-moz-placeholder { /* Firefox 18- */
	color: rgba(255, 255, 255, 0.75);
}
.site-footer ::-moz-placeholder {  /* Firefox 19+ */
	color: rgba(255, 255, 255, 0.75);
}
.site-footer :-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.75);
}
.site-footer :placeholder-shown {
	color: rgba(255, 255, 255, 0.75);
}
.site-footer .clean-checkbox label {
	display: inline-block;
}
.site-footer .clean-checkbox label::before {
	border-color: rgb(255, 255, 255);
	border-color: rgba(255, 255, 255, 0.75);
}
.site-footer .clean-checkbox label,
.site-footer .clean-checkbox input[type="checkbox"]:checked + label {
	color: inherit;
}
.site-footer .clean-checkbox label:hover,
.site-footer .clean-checkbox input[type="checkbox"]:checked + label:hover {
	color: rgb(255, 255, 255);
}
.flickr-feed {
	margin-left: -20px;
	margin-right: -1px;/* IE rounding errors */
}
.flickr-feed li {
	margin: 0 0 20px 20px;
}
.flickr-feed li a {
	width: 75px;
}
.bottom-footer ul.menu li:first-child {
	margin-left: 0;
}
.bottom-footer ul.menu li:last-child {
	margin-right: 0;
}
.threeam-link {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
	margin-left: 2.5em;
	display: inline-block;
	vertical-align: middle;
	width: 96px;
}
.threeam-link:hover {
	-ms-filter: none;
	filter: none;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.threeam-link img {
	display: block;
	margin-top: -8px;
}

.vs-form > .inp-wrap {
	margin-bottom: 20px;
}

.colored-area.silver {
	background-color: #c1c3c4;
}

body.logged-in .post-sharing {
	display: none;
}

table.table th h4 {
	margin-bottom: 0px;
}

table.table.no-border td,
table.table.no-border th {
	border: 0 none;
	padding: 2px;
}

body#page-endorsed-suppliers .blog-posts .bpost {margin-bottom: 10px}


/* ==========================================================================
   ** Responsive styles custom rules
   * These rules are ready to be used for either overrides
   * or just your own custom rules.
   ========================================================================== */

@media only screen and (max-width : 320px) {
}
@media only screen and (max-width : 480px) {
}
@media only screen and (max-width: 767px) {
	.btn-xs-lg {
		font-size: 18px;
		padding: 10px 16px;
	}
	.btn-xs-sm {
		font-size: 12px;
		padding: 5px 10px;
	}
	.btn-xs-xs {
		font-size: 12px;
		padding: 1px 5px;
	}
	.threeam-link {
		margin: 4em auto 0;
		display: block;
	}
}
@media only screen and (min-width: 768px) {
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.btn-sm-lg {
		font-size: 18px;
		padding: 10px 16px;
	}
	.btn-sm-sm {
		font-size: 12px;
		padding: 5px 10px;
	}
	.btn-sm-xs {
		font-size: 12px;
		padding: 1px 5px;
	}
}
@media only screen and (max-width: 991px) {
	.logo-container {
		width: 90px;
	}
	.site-logo {
		margin: -5px 0;
	}
}
@media only screen and (min-width: 992px){
	.site-main-nav {
		max-width: 697px;/* leaves 150px for logo and little error margin on right. adjust other rules same amount for logo size. */
	}
	.site-header.sticked .site-main-nav {
		max-width: 772px;/* leaves 150px for logo and little error margin on right. adjust other rules same amount for logo size. */
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
	.btn-md-lg {
		font-size: 18px;
		padding: 10px 16px;
	}
	.btn-md-sm {
		font-size: 12px;
		padding: 5px 10px;
	}
	.btn-md-xs {
		font-size: 12px;
		padding: 1px 5px;
	}
}
@media only screen and (max-width: 1199px){
}
@media only screen and (min-width : 1200px){
	.btn-lg-lg {
		font-size: 18px;
		padding: 10px 16px;
	}
	.btn-lg-sm {
		font-size: 12px;
		padding: 5px 10px;
	}
	.btn-lg-xs {
		font-size: 12px;
		padding: 1px 5px;
	}
	.site-main-nav {
		max-width: 885px;
	}
	.site-header.sticked .site-main-nav {
		max-width: 960px;
	}
}
@media only screen and (min-width : 1200px) and (max-width : 1440px){
}
@media only screen and (max-width : 1440px){
}
@media only screen and (min-width : 1481px){
	.site-main-nav {
		max-width: 938px;
	}
	.site-header.sticked .site-main-nav {
		max-width: 1013px;
	}
}
@media only screen and (min-width : 1921px){
}

body.header-shadow #page-header h1{
    text-shadow: 0 0 30px rgba(0,0,05,1) !important;
}
body.header-shadow #page-header h1:after{
	background-color: transparent;
}

body.breadcrumb-shadow .breadcrumb li a,
body.breadcrumb-shadow .breadcrumb li {
    text-shadow: 0 0 30px rgba(0,0,05,1) !important;
}

#page-renewal .rvbrand_area input[type="textbox"],
#page-application .rvbrand_area input[type="textbox"]{
	margin-right: 5px;
}
	
#page-renewal th,
#page-application th{
	width: 50%;
}

#page-renewal table#declaration_name td,
#page-renewal table#exhibitor_name td,
#page-application table#declaration_name td,
#page-application table#exhibitor_name td{
	padding: 5px;
}

#page-renewal .activities label,
#page-application .activities label{
	margin-bottom: 5px;
}
#page-renewal .activities label,
#page-application .activities label{
	display: block;
}

#page-renewal .activities input[type="checkbox"],
#page-application .activities input[type="checkbox"],
#page-renewal #ISSexhibit_booth_count_selection input[type="radio"],
#page-application #ISSexhibit_booth_count_selection input[type="radio"],
#page-renewal #exhibit_type_preference input[type="radio"],
#page-application #exhibit_type_preference input[type="radio"]{
	position: relative;
	top: 2px;	
}	
#page-renewal label.error,
#page-application label.error,
#page-renewal #exhibit_type_preference label,
#page-application #exhibit_type_preference label{
    padding-left: 10px;
}

#page-renewal #ISSexhibit_booth_count_selection,
#page-application #ISSexhibit_booth_count_selection,
#page-renewal .booth-selections,
#page-application .booth-selections{
	padding-bottom: 20px;
}
#page-renewal .ISSexhibit_booth_count_label,
#page-application .ISSexhibit_booth_count_label{
	padding: 0 5px;
}
#page-renewal .site-estimation,
#page-application .site-estimation{
	color: #2a83ed;
}
#page-renewal select option:disabled,
#page-application select option:disabled{
	text-decoration: line-through;
}
#page-renewal input[type="radio"],
#page-application input[type="radio"]{
	position: relative;	
	top: 2px;
	margin-right: 5px;
}
#page-renewal .radio-label,
#page-application .radio-label{
	display: inline;
	margin-right: 20px;
}
#page-renewal label.error,
#page-application label.error{
	color: #FF0000;
	padding-left: 0px;
}
#page-renewal .ui-datepicker th ,
#page-application .ui-datepicker th {
	width: auto;
}
#page-renewal div.ui-datepicker ,
#page-application div.ui-datepicker {
	//position: relative !important;
}
#page-renewal .form-item input.error,
#page-application .form-item input.error{
	border-color: #FF0000;
}
#page-renewal input.form-text.autowidth,
#page-application input.form-text.autowidth{
	width: auto;
}
#page-renewal select.title,
#page-application select.title{
	width: 70px;
}
#page-renewal table.membership-application-review tr td:nth-child(1),
#page-application table.membership-application-review tr td:nth-child(1){
	//text-align: right; 
}
#page-renewal table.membership-application-review tr td,
#page-application table.membership-application-review tr td{
	padding: 5px;
}
#page-renewal h3,
#page-application h3{
	margin: 30px 0 5px;
}

#page-exhibitor span.strongk{
	font-weight: bold;
	color: red;
}


#page-towing-mass-guide div.post-head span.date{
	display: none;
}


div.g-recaptcha{
	margin-bottom: 20px;
}